#nav{
    border-bottom:1px solid #ddd;
    position:fixed;
    top:0px;
    left:0px;
    right:0px;
    background:#bfe7ff;
	padding-bottom:5px;
    display: flex;
    justify-content: center;
    box-shadow: 0px 1px 1px 1px rgb(0 0 0 / 24%);
}
#nav ul{
    list-style:none;
    width:1040px;   
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding:1rem 0;
    margin: 0;
}

#nav ul.right{
    list-style:none;
    margin:6px auto 0px auto;
    width:800px;   
}
#nav ul.right li{
    display:inline;
    float:right;
    margin:0px 2px;
}
#nav a{
    font-size:11px;
    font-weight:bold;
    float:left;
    padding: 4px 6px;
    border-radius:3px;
    color:#333;
    text-decoration: none;
    margin:2px;
    cursor: pointer;
    background-color:white;
    line-height:16px;
    box-shadow: 0px 1px 1px 1px rgb(0 0 0 / 24%);
}
#nav li.logg a{
    background-color: #333;
    color: #ccc;
    font-weight: 400;
}
#nav a.logg{
    background-color: #d8d8d8;
}
#nav a.user{
    background-color: #f1af64;
}
#nav a:hover{
    background:#D9D9DA none;
    color: #fff;
}
#nav a.top span, #nav a.bottom span{
    float:left;
    width:16px;
    height:16px;
}
#nav a.ny{
    background-color: #75c7c3;
}

#nav ul li.search{
    float:right;
}
#nav input[type="text"]{
    float:left;
    border:1px solid #ccc;
    margin:0px 1px 0px 50px;
    padding:2px 2px 2px 2px;
}
input.searchbutton{
    border:1px solid #ccc;
    padding:1px;
    cursor:pointer;
    width:30px;
	height:22px;
    background:#E8E9EA url(../images/search.png) no-repeat center center;
}
input.searchbutton:hover{
    background-color:#D9D9DA;
}
#inloggad{
	position:absolute;
	z-index:99;
	right:0px;
	top:0px;
	width:120px;
    padding:15px;
    color:black;
    background-color:#9ccff1;
    border-radius: 0px 0px 0px 5px;
    font-size: 12px;
}
#inloggad h4{
    margin:0px;
    padding:0px;
}